File: object.complex.css

package info (click to toggle)
node-stylus 0.48.1%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,196 kB
  • ctags: 766
  • sloc: makefile: 38
file content (44 lines) | stat: -rw-r--r-- 508 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
.foo {
  test: true;
}
.foo {
  background: baz;
}
body {
  test: bar;
}
body {
  test: 'baz';
  test: 'baz';
}
.foo {
  test: 10px;
  test: 10px;
  test: 10px;
  test: 10px;
  test: 10px;
  test: 10px;
  test: 10px;
  test: 10px;
  test: 'some 10px thing';
  test: 'some 10px thing';
}
body {
  width: 10px;
}
body {
  width: 100px;
}
body {
  width: 400px;
  height: 100px;
}
.foo {
  width: 10px;
  height: 20px;
  width: 100px;
  height: 200px;
}
body {
  box-shadow: 1px 1px -1px 2px rgba(0,0,0,0.5);
}